Bug 1093876 - Missing lock_path configuration prevents neutron-ovs-agent from starting after upgrade
Summary: Missing lock_path configuration prevents neutron-ovs-agent from starting afte...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ihar Hrachyshka
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On:
Blocks: 1093877
TreeView+ depends on / blocked
 
Reported: 2014-05-03 00:17 UTC by Lars Kellogg-Stedman
Modified: 2016-04-26 16:46 UTC (History)
3 users (show)

Fixed In Version: openstack-neutron-2014.1-14.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-14 02:04:37 UTC


Attachments (Terms of Use)

Description Lars Kellogg-Stedman 2014-05-03 00:17:24 UTC
After upgrading from Havana to Icehouse, /usr/bin/neutron-openvswitch-agent fails to run with the following error:

2014-05-03 00:16:11.502 30322 TRACE neutron.plugins.openvswitch.agent.ovs_neutron_agent RequiredOptError: value required for option: lock_path

In version: openstack-neutron-2014.1-11.el6.noarch


Note You need to log in before you can comment on or make changes to this bug.